# Generated by Django 2.1.1 on 2019-02-15 18:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0025_room_users'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='size_is_stored',
            field=models.BooleanField(default=False),
        ),
    ]
